/**
* 8.0 Media Queries
* ----------------------------------------------------------------------------
*/
@media only screen and (min-width: 1200px) and (max-width: 1250px) 
{
	.page-title-inner, 
	.main-content-inner, 
	.theme-container, 
	.full-width .inner-container, 
	.main-content.left-sidebar, 
	.site-footer 
	.inner-container, 
	.main-inner-container, 
	.full-width .page-title, 
	.main-content.box-page
	{ 
		width: 1200px;
	}
	
	#primary
	{ 
		width: 885px;
	}
	
	#secondary, 
	.singleproduct-sidebar 
	{
		width: 265px;
	}
}

@media only screen and (max-width: 1199px)
{
	.second-widget, 
	.third-widget,
	.fourth-widget
	{
		padding-left:10px;
		font-weight 200;
	}
	
	.post-navigation a.prev-post
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		display: block;
		margin-bottom: 10px;
	}
	
	.post-navigation a.next-post
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		display: block;
	}
	
	li.menu-item-has-children:nth-last-child(-n+2) .sub, 
	li.cat-parent:nth-last-child(-n+2) .sub
	{
		position:absolute;
		right:-150px;
	}
	
	li.menu-item-has-children:hover:nth-last-child(-n+2) .sub, 
	li.cat-parent:hover:nth-last-child(-n+2) .sub
	{
		position:absolute;
		right:-150px;
	}
	
	.header-search input[type="text"], 
	.header-search input[type="search"]
	{
		width: 340px;
	}
	
	.header-right 
	{
		width: 76%;
	}

	.header-left
	{
		width: 24%;
	}

	.woocommerce-product-search span.customSelect
	{
		width: 180px;
	}
	
	.home-category li
	{
		padding: 5px 15px;
	}
}

@media only screen and (max-width: 1024px) 
{
	.mobile-menu
	{
		display:block;
	}
	
	.mobile-menu-inner 
	{
		margin:0;
	}
	
	.menu-menu-container
	{
		height:100%;
	}
	
	.navigation-bar.active .mobile-menu
	{
		transform:translateX(0)!important;		
		-webkit-transform:translateX(0)!important;		
		-moz-transform: translateX(0)!important;			
		-ms-transform: translateX(0)!important;			
		-o-transform: translateX(0)!important;		
		transition: all 300ms ease;
		-webkit-transition:  all 300ms ease;
		-moz-transition:  all 300ms ease;
		-ms-transition:  all 300ms ease;
		-o-transition:  all 300ms ease;
		overflow-y: auto;
	}
	
	.mobile-menu
	{
		background: #fff none repeat scroll 0 0;
		box-shadow:0 0 20px rgba(0, 0, 0, 0.25);
		-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
		-ms-box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
		-o-box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
		box-sizing: border-box;
		height: 100%;
		left: 0;
		margin-left: 0;
		padding: 20px;
		position: fixed;
		right: 0;
		top: 0;
		width: 300px;
		z-index: 999999;
		transform:translateX(-110%);		
		-webkit-transform:translateX(-110%);		
		-moz-transform: translateX(-110%);		
		-ms-transform:  translateX(-110%);		
		-o-transform: translateX(-110%);		
		transition: all 300ms ease;
		-webkit-transition:  all 300ms ease;
		-moz-transition:  all 300ms ease;
		-ms-transition:  all 300ms ease;
		-o-transition:  all 300ms ease;
	}
	
	/* RANKA 29.05.2020 MOBIILIMENÜÜ BOLD JA UPPERCASE */	
	.mobile-menu ul li
	{	
		width: 100%;
		text-align: left;		
		list-style-type:none;	
		padding:8px 0;	
		display: block;	
		font-size: 14px;
		text-transform: uppercase;
    	font-weight: bold;
	}
	
	.mobile-menu-inner > ul
	{
		margin:0;
	}
	
	.toggled-on .mobile-menu .mega 
	{
		background: #fafafa; 
		border:1px solid #e5e5e5; 
		margin-left: 0;	
		z-index: 999;	
		position: absolute;	
		left:0;	
		top: 54px;	
		padding:10px 20px;	
		width: 100%;	
		box-sizing: border-box;
	}

	.mobile-menu .collapsable-hitarea:after,
	.mobile-menu .expandable-hitarea:before 
	{
		cursor: pointer;	
		display: block;	
		font-family: FontAwesome; 
		font-weight: normal;	
		position: absolute;	
		right: 0; 
		left:0; 
		top: -2px;	
		font-size: 14px;
	}
	
	.mobile-menu .collapsable-hitarea:after
	{ 
		content: "\f068";    
		font-size: 16px;
    	font-weight: bold; 
	}
	
	.mobile-menu .expandable-hitarea:before 
	{
		content: "\f0da";     
		font-size: 16px;
    	font-weight: bold;
	}

	.hitarea
	{
		display: block;	
		float: right;	
		height: 30px;	
		position: relative;	
		width: 60px; 
		top:0;
	}

	.navigation-bar.active .mobile-menu, 
	.mobile-menu 
	{
		display:block;
	}
	
	.navbar.default.navigation-inner 
	{
		display: block;
	}			

	.sticky-menu .topbar-link-wrapper
	{
		top:49px;
	}
	
	.sticky-menu .header-cart .togg .widget.widget_shopping_cart
	{
		top:40px;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1199px){
.page-title-inner, .main-content-inner, .theme-container, .full-width .inner-container, .main-content.left-sidebar, .site-footer .inner-container, .main-inner-container, .full-width .page-title, .main-content.box-page{ width: 970px;}
#primary{ width:720px;}
#secondary ,.singleproduct-sidebar{ width:230px;}

.woocommerce .single-product-full #content .product div.entry-summary{ width:56.9%;}



.service-icon-content{text-align:center;padding:10px;}

}

@media only screen and (min-width: 980px) and (max-width: 1023px) {
.page-title-inner, .main-content-inner, .theme-container, .full-width .inner-container, .main-content.left-sidebar, .site-footer .inner-container, .main-inner-container, .full-width .page-title, .main-content.box-page{ width: 915px;}
#primary{ width:670px;}
#secondary ,.singleproduct-sidebar{width: 218px;}

.woocommerce .single-product-full.side-widget-area #content .product div.entry-summary{ width:68%;}
.woocommerce .single-product-full #content .product div.entry-summary{ width:100%;}
.woocommerce .single-product-full #content .product div.images, .woocommerce .single-product-sidebar #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page .single-product-sidebar #content div.product div.images, .woocommerce-page div.product div.images {  float: none;  margin: 0 auto 50px;  width: 60%;}


.service-icon-content{text-align:center;padding:10px;}

.nav-menu-right li{padding: 8px 15px;}
.header-search input[type="text"], .header-search input[type="search"] {width: 300px;}
.service-block .service .content {width: 68%;}
.second-widget, .third-widget, .fourth-widget {padding-left: 20px;}
}

@media only screen and (max-width: 979px){	
/****************** Content ******************/
.mega-menu,.nav-menu-right li a::before{display:none;}
.menu-toggle { color: #fff;    cursor: pointer;    display: block;    font-size: 0;    margin: 0;    padding: 9px 0;    position: relative;    text-transform: uppercase;}
.menu-toggle:before{content: "\f0c9";font-size: 17px;left: 0;margin-top: 0;top: 6px;position: relative;color: #fff;padding-right: 10px;}	
.page-title-inner, .main-content-inner, .theme-container, .full-width .inner-container, .main-content.left-sidebar, .site-footer .inner-container, .main-inner-container, .full-width .page-title, .main-content.box-page { width:734px;}
#secondary,#primary{width:100%; margin:0 0 30px; float:none; clear: both;}
#secondary{ margin:0;}
.woocommerce .single-product-full.side-widget-area #content .product div.entry-summary,	.woocommerce .single-product-full #content .product div.entry-summary{ width:100%;}
.singleproduct-sidebar{ float:left; margin:0;}
.col-main{ width:100%;}
.page-title .entry-title-main{ font-size:18px;}

.breadcrumbs, .woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb{ font-size:12px;}
.woocommerce .single-product-full #content .product div.images, .woocommerce .single-product-sidebar #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page .single-product-sidebar #content div.product div.images, .woocommerce-page div.product div.images {  float: none;  margin: 0 auto 20px;  width: 74%;}
.product-slider{ padding:5px;}

.header-cart .cart-contents{ right:5px;}
/* RANKA [05.12.2019] .header-logo{ padding: 48px  0;} */
.header-center{ display:none;}
/**************************  product-categories ******************************/
.product-categories .hitarea:before, .widget_categories .hitarea:before{ font-size:10px; margin: 1px 0 0; text-align:right;}
.product-categories .expandable-hitarea:before, .widget_pages .expandable-hitarea:before, .widget_nav_menu .expandable-hitarea:before, .widget_categories .expandable-hitarea:before{content: "\f067";}
.product-categories .collapsable-hitarea:before, .widget_pages .collapsable-hitarea:before, .widget_nav_menu .collapsable-hitarea:before, .widget_categories .collapsable-hitarea:before{content: "\f068";}
.product-categories .dc-mega-icon{ display:none;}
/********************** End product-categories ************************/
/******************  CSS for all sidebar and footer toggle ******************/
#primary-sidebar .toggled-on .toggle-block,#primary-sidebar .toggled-on .widget_shopping_cart_content{display:block; padding: 10px;float: left;}
.primary-sidebar .widget ul li{padding: 10px 0;}
.home-category li{padding: 10px;}
#primary-sidebar .toggled-off .toggle-block,#primary-sidebar .toggled-off .widget_shopping_cart_content,	
.primary-sidebar .widget .toggle-block, .custom_category, .textbox .text1,#primary-sidebar .toggled-off	 .textwidget{display:none;}
.title-outer{cursor:pointer;position:relative;}	
.primary-sidebar .widget{margin-bottom:3px; padding:0;}
.widget .widget-title{ padding:10px;}
.toggled-on .title-outer:before{content: "\f106";line-height:11px;}	
.title-outer:before,.toggled-off .title-outer:before{
	content:"\f107";
	position: absolute;
	right: 10px;
	font-family: 'FontAwesome';
	font-size: 20px;
	color: #000;
	top:0;
	bottom:0;
	height: 14px;
	width: 14px;
	text-align: center;
	z-index: 9;
	line-height: 15px;
	margin: auto;
}
.toggled-off .toggle-block,.primary-sidebar .toggle-block,.site-footer .toggle-block,
.primary-sidebar .widget_shopping_cart_content,.primary-sidebar .toggled-off .widget_shopping_cart_content,.toggle-content .toggle-block ,.footer-widget .tnp{display:none;}
.toggled-on .toggle-block,.primary-sidebar .toggled-on .widget_shopping_cart_content,.footer-widget .toggled-on .tnp{	display:block;}
.toggle-content .toggle_title{display:block;}
.toggle-content .toggle_title {	background-color: #fafafa;display: block;text-align: left;}
.toggle-content .toggled-on .main-ul {display: block;}
.toggle-content .toggled-off .main-ul, .toggle-content .main-ul {display: none;}
/******************  CSS for all sidebar and footer toggle ******************/
.site-content .entry-thumbnail img{width:100%;}	
.woocommerce ul.products li.first, .woocommerce-page ul.products li.first{clear:none; }
.team-posts-content.posts-content .container{width:50%;}
.woocommerce .single-product-full .woocommerce-main-image.zoom ,.single-product-sidebar .woocommerce-main-image.zoom{float: right;padding: 0;width: 86%;}
.home-blog .two_fifth,.home-blog .three_fifth{width:100%;}


#secondary .post-content-inner{ padding:0 5px;}
/* .woocommerce ul.products li.product:hover .product-detail-wrapper,.product-detail-wrapper{opacity:1;-khtml-opacity: 1;-webkit-opacity: 1;-moz-opacity:1;} */
.popup-video .one_third_inner.content_inner {margin:0 !important; width: 100% !important;}
.popup-video .two_third,.popup-video .one_third{width:100%;}

/****************** Footer ******************/
.widget .widget-title{ border:0;}
.widget_search{ display:none;}
.footer_top{ margin:30px 0;}
.home-about-me { text-align: center;}

.footertop .custom-text-container .text{ margin:0; text-align: center!important;}
.site-footer h3.widget-title{ margin:0; padding:5px 0;}
#footer-widget-area{ display:inline-block; padding:30px 0 0; vertical-align:top;}
.footer-bottom-right .title-outer{ display:none;}
.footer-bottom-left,.footer-bottom-right{ float:none; text-align:center; width:100%;}
.footer-widget{min-height:inherit;width:100%!important;padding:0!important;border:none!important; margin: 0;}
.site-footer .toggle-block{margin: 10px 0; float: left; width:100%;text-align: left;}
    
    .fifth-widget .title-outer {padding-left: 0;}

.footer-bottom-outer .widget {width: 100%;margin: 0px;}

.footer-top-outer .widget{width: 100%;margin: 5px 0;}
.footer-top-content {margin: 0;}

.topbar-outer .theme-container {text-align: center;}
.header-cart .cart-contents span{display: none;}
.header-search input[type="text"], .header-search input[type="search"] {width: 230px;}
.header-cart .togg{width: 90px;}
.service-block .service.service2 .service-icon,.service-block .service.service1 .service-icon{display: none;}
.category-list{position: absolute;top: -64px;right: 0;}
.mainbanner{width: 100%;}
.home-category{display: none;border-radius:5px;}
.box-category{border-radius: 5px;padding: 8px 16px;}
.category-list{width: 215px;}

.woocommerce-product-search span.customSelect {width: 160px;}
.footer-bottom-outer{border:none;}
.footer-bottom-outer .widget.widget_media_image{display: none;}
.footer-bottom{margin-top: 25px;}
.nav-menu-right li{padding:8px 0;}
.nav-menu-right li:first-child{border: none;}
.account-block{border-left: 1px solid #f0f0f0;}
.account-menu-links #menu-tmpmela-top-links li a::before {display: none;}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {


.service-text-inner{padding:0 5px;}


.header-cart .togg .widget.widget_shopping_cart {width:294px; right:-9px;}

.service-icon-content{text-align:center;padding:10px;}


.header-menu-links li:first-child{border: none;}
}

@media only screen and (max-width: 767px){
.sticky-menu .header-cart{top:3px;}
	.main-content.blog-page.blog-list.box-page article.post,.main-content.blog-page.blog-list.box-page article.post.sticky{
		margin: 10px auto;width: 100%;
	}
	.woocommerce-checkout-review-order table {
    display: inline-table;
}
.admin-bar .header-fix.sticky-menu{margin-top:40px;}
.product-detail-wrapper{margin:0;}
li:hover .product-detail-wrapper { transform: none;}
.product-button-outer{  opacity:1;	-khtml-opacity: 1;	-webkit-opacity: 1;	-moz-opacity:1;	}
.header-right{ top:30px;}


.faq-questions {  margin: 0 -20px;}
.page-title-inner,.main-content-inner,.theme-container,.full-width .inner-container,.site-footer .inner-container,.main-content.left-sidebar, .main-inner-container,.full-width .page-title,.main-content.box-page { width:auto;/* 26.11.2020 ranka margin:0 15px!important; */  margin: 0px 11px 0px 10px;}
.main-content.box-page.full-width,.main-content-inner .home-page,
.main-content.blog-page.blog-list.box-page,.main-content-inner .main-content.box-page{ margin: 0!important;}
.sub-banner{ text-align:center;}
.service-list.service-2{ border:0;}

.service-container{ padding:40px 0!important;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {/* width: 32.7% !important; 18.05.2020 ranka */}
.site-header-fix.header-style{ min-height:110px;}
.header-bottom {
    position: relative;
    display: block;
    padding: 15px 0;
    left: 0;
    float: left;
    width: auto;
}

.header-left,.header-right{ border:0;}
.cart-qty{ display:none;}
.header-right-top{display:inline-block; vertical-align:top;}
.topbar-text{ display:none;}
.header-search{z-index:8;float: right;}
.header-right-top, .topbar-link{ width:auto;}
.header-cart{position: absolute;right: 0; top: 52px;}
.header-search{position: absolute;right: 0px;}
.topbar-link-wrapper{top:42px;z-index: 9;}
.sticky-menu .topbar-link-wrapper{width:90px; left:-15px;}
.mobile-menu{ width:250px;}
#primary, .left-sidebar #primary,.homepage #home_primary,#secondary , .full-width .page-title{width: 100%;}
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth{width:100%;margin:10px 0;}

.content_inner {width: 100% !important;margin:0 !important;}
.footertop .content_inner,.widget .banner-slider-container ul li { text-align:center;}
.navbar, .header_cart {
display: block;
padding: 0;
position: static;
}

/****************** Header ******************/	
.topbar-main .fa{display:none;}
.header_logout a{display:block;}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count,.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{float:none;display:inline-block;vertical-align:top;}
.woocommerce.list-view .woocommerce-result-count, .woocommerce-page.list-view .woocommerce-result-count{display:block;}
.nav-top {  display: inline-block; vertical-align:top;}
.header-cart .togg .widget.widget_shopping_cart{ width:280px;}

/****************** Content ******************/
.single_variation_wrap{ overflow:visible;}
.woocommerce .single-product-full .woocommerce-main-image.zoom,.woocommerce .single-product-full .woocommerce-main-image.zoom, .single-product-sidebar .woocommerce-main-image.zoom{width:100%;}
.woocommerce  #content .product div.images{text-align:center;}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{width:100%;}
.woocommerce form { width: 100%;}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{margin-bottom:20px;box-sizing:border-box;width:100%;}


/****************** Footer ******************/	
.footertop  .custom-text-container {display: inline-block;}
.woocommerce-MyAccount-navigation {width:100%; margin: 0 0 30px 0;}
.woocommerce-MyAccount-content {overflow:visible;}		
/************* cart page **********/
.woocommerce table.my_account_orders tr td.order-actions::before, .woocommerce table.shop_table_responsive tr td.actions::before, .woocommerce table.shop_table_responsive tr td.product-remove::before, .woocommerce-page table.my_account_orders tr td.order-actions::before, .woocommerce-page table.shop_table_responsive tr td.actions::before, .woocommerce-page table.shop_table_responsive tr td.product-remove::before {
    display: none;
}
 .woocommerce-page #content table.cart .product-thumbnail:before, .woocommerce-page table.cart .product-thumbnail:before{content: attr(data-title) " ";}
.woocommerce table.shop_table_responsive tbody th, .woocommerce table.shop_table_responsive thead, .woocommerce-page table.shop_table_responsive tbody th, .woocommerce-page table.shop_table_responsive thead {
    display: none;
}
.woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr {
    display: block;
}
.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
    content: attr(data-title) ": ";
    float: left;
    font-weight: 700; color:#000;
}
.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
    display: block;
    text-align: right;
}
.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail{ text-align:center;}
.woocommerce .cart-collaterals .cart_totals a.button.alt, .woocommerce-page .cart-collaterals .cart_totals a.button.alt{ width:100%;}
.quantity {
   
    max-width: 270px;
    position: relative;
}
td.product-quantity .quantity {
    float: right;
}
.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
    float: none;
    padding-bottom: 0.5em;
}
.woocommerce #content table.cart td.actions .button, .woocommerce table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page table.cart td.actions .button {
    width: 100%;
}
.woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text{margin:0 0 10px;}
.woocommerce #content table.cart td, .woocommerce #content table.cart th, .woocommerce table.cart td, .woocommerce table.cart th, .woocommerce-page #content table.cart td, .woocommerce-page #content table.cart th, .woocommerce-page table.cart td, .woocommerce-page table.cart th{float:left; width:100%; text-align:right; padding:10px!important;}
.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td{background-color:rgba(0, 0, 0, 0.02);}

.woocommerce ul.products li.product .product_type_grouped, .woocommerce-page ul.products li.product .product_type_grouped, .woocommerce ul.products li.product .product_type_external, .woocommerce-page ul.products li.product .product_type_external, .woocommerce ul.products li.product .product_type_variable, .woocommerce-page ul.products li.product .product_type_variable, .woocommerce ul.products li.product .product_type_simple, .woocommerce-page ul.products li.product .product_type_simple{ padding:8px 10px; font-size:10px;}

.topbar-outer.header-top-hide {
	display: inline-block;
}
.header-left.header-top-hide {
	float: left;
    display: inline-block;
    text-align: left;
}

.sticky-menu .topbar-outer.header-top-hide {
	display: none;
}
.sticky-menu .header-left.header-top-hide {
    display: none;
}

.topbar-outer.header-top-show {
	display: block;
}
.header-left.header-top-show {
	float: none;
    display: inline-block;
    text-align: center;
}

.sticky-menu .topbar-outer.header-top-show {
	display: none;
}
.sticky-menu .header-left.header-top-show {
    display: none;
}


.testmonial-block{float:none;border-right:none;}
.header-cart .togg{width: auto;}

.header-search input[type="text"], .header-search input[type="search"] {width: 130px;}
.header-right {display: none;}
.service-block .service .content{padding: 10px;}




.cat-1, .cat-2, .cat-3, .cat-4 {width: 50%;float: none;display: inline-block;margin: 0 0 10px 0;vertical-align: top;}




.mainbanner{margin-bottom: 20px;}

.topbar-outer{background: #f9f9f9;}


.header-bottom{border: none;}
.header-top{background: transparent;}
.header-left{ width:auto;}
.woocommerce-product-search span.customSelect{width:150px;}

	.main-content.blog-page.blog-list.box-page article.post, .home.blog .main-content.blog-page.blog-list article.post,.main-content.blog-page.blog-list.box-page article.post.sticky, .home.blog .main-content.blog-page.blog-list article.post.sticky{width: 100%;margin: 0 0 30px;}
#main-content.blog-page.left-sidebar, #main-content.left-sidebar {
    margin: 0 !important;
}
}


@media only screen and (max-width: 640px){
	

	.header-search input[type="text"], .header-search input[type="search"]{border-radius: 5px 0 0 5px;}
	.woocommerce-product-search select{display: none !important;}
	.topbar-text{width: 100%;text-align: center;}
.header-left{ width:auto;}
.header-right { top: 26px;}
.cart-qty{display:none;}
.woocommerce span.onsale, .woocommerce-page span.onsale{top:2px; left:2px; padding:0 3px;}

.header-search .woocommerce-product-search.open{ width:250px;}

.page-title .entry-title-main,.breadcrumbs, .woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb{ float:none; text-align:center; width:100%; margin-bottom:5px;}


.close-btn:before{  padding:2px 3px;}


.footer_left,.footer_right {display: inline-block;    float: none;    margin: 10px auto;    padding: 0;    text-align: center;    width: 100%;}




.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { /* width:49.5% !important; display: inline-block; 18.05.2020 */ float:none; vertical-align: top;}	

/************ blog ******************/
.entry-header .entry-title { font-size: 22px; letter-spacing:0;}
/****************** Content ******************/		

.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li{width:100%; margin:0;}
.woocommerce-tabs ul.tabs li{ padding:2px 0;border-bottom:1px solid #ebebeb;}
table{display:inline;float:left;overflow:auto;width:100%;}
.options li ,.options li:first-child{margin: 0 0 5px  0;width: 100%;}

.woocommerce ul.products.list .container-inner .image-block, .woocommerce-page ul.products.list .container-inner .image-block{ margin: 0 auto;  width:auto; display: inline-block;}
.woocommerce ul.products.list li .container-inner, .woocommerce-page ul.products.list li .container-inner{ box-sizing: border-box; padding:0;}
.list .product-detail-wrapper{width:100%; box-sizing: border-box;}
.woocommerce-tabs .panel{ padding:15px;}

/* next pre button responsive */
	.woocommerce-product-search span.customSelect{display: none !important;}
	
	.nav-menu-right{padding: 0;}
	.header-right{display: none;}


}
@media only screen and (max-width: 600px) {
.header-fix.sticky-menu, .admin-bar .header-fix.sticky-menu {
    margin-top: 0;
}
.sticky-menu .header-top{display: block;border:none;}

}
@media only screen and (max-width: 479px) {
	.woocommerce ul.products.list .container-inner .product-block-hover, .woocommerce-page ul.products.list .container-inner .product-block-hover{text-align: left;}
	.header-left.header-top-hide{width: 190px;}
	.category-list {
    width: 200px;
}

	
/* MINU LISATUD */
	
/* MOBIILIMENÜÜS IKOONIDE ALLOLEV TEKST. DISPLAY BLOCK, EEMALDAB DESKTOPI DISPLAY NONE. 18.11.2020. RANKA */
.toote_menu_tekst
{
	font-size: 15px;
	color: #515151;
	font-weight: normal;
	text-transform: none;
	font-family:'Montserrat', sans-serif;
	letter-spacing: 1px;
	display: block;
}

/* HEADERIS OLEV OSTUKORVI IKOON - MOBIILIS PUNANE/DESKTOPIS VALGE. 18.11.2020. RANKA */
.cart-contents2:before
{
	color: #ff3535;
}

/* HEADERIS OLEV OSTUKORVI KAST - MOBIILIS EEMALDAME TAUSTA JA BORDERID. 18.11.2020 RANKA */
.header-cart .togg 
{
	background: none; 
	border-radius: none;
}
	
/* MOBIILIS ON HEADERI KÕRGUS 60PX, DESKTOPIS 50PX. 18.11.2020. RANKA */
.header-fix.sticky-menu 
{
    height: 60px;
}
	
/* END OF MINU LISATUD */
	
.header-search .woocommerce-product-search, .header-search .search-form{width: 200px;right:-15px;}
.header-search input[type="text"], .header-search input[type="search"]{  }

.header-search .woocommerce-product-search.open{ width:160px;}


.entry-date{font-size:12px; letter-spacing:0;}
.entry-thumbnail .block_hover .links{ top:35%;}

/****************** Header ******************/	
.text-contact{ font-size: 14px;margin-bottom: 3px;}
.contact-no{ font-size: 13px;}
.woocommerce .single-product-full #content .product div.images, .woocommerce .single-product-sidebar #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page .single-product-sidebar #content div.product div.images, .woocommerce-page div.product div.images { width: auto;}


/****************** Content ******************/
.product-block-hover{top:10%;opacity:1;-khtml-opacity: 1;-webkit-opacity: 1;-moz-opacity:1;}
.woocommerce #content div.product form.cart div.quantity, .woocommerce div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity{ margin-bottom:10px;}
.woocommerce ul.products li.first, .woocommerce-page ul.products li.first{ clear: none; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product
{
/*	width:49.1%  !important;   
	 suurus asendatud 100% ja lisatud display: flex; 18.05.2020 ranka */
	width: 49%;
	display: inline-block;
	word-wrap: break-word; 
    overflow-wrap: break-word;
    word-break: break-word; 
}	/* 29_04_2020 ranka */

/* 28.05.2020 ranka */
a.button_order_list
{
		font-size: 11px;
}
	

.woocommerce-page ul.products li.product .product-name
{
		height: 80px;
	padding: 0;
	display: inline-block;
}
	
.logo_uus
	{
		width: 200px;
		height: auto;
	}

	

	
.woocommerce ul.products li.product .price
{
		
		display: inline-block;
}

	h3.product-name
	{
		height: 110px !important; 
			font-size: 14px !important;
 font-weight: bold;
	}
	
	.woocommerce .related h3
	{
		font-weight: normal !important;
	}
	
.listi_info
{
	display: inline-block;
	font-size: 10px !important;
}
	
	

	
	.button_konteiner
	{
    height: 56px !important;
	}
	
.team-posts-content.posts-content .container{width:100%;}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{width:100%}
.testmonial-block {text-align: center;padding-right: 0;margin-right: 0;}

/****************** Shortcode ******************/


.service-title{ font-size:26px;}
.entry-summary .count-down{ width:70%;}
.vertical_tab .tab_groupcontent,.horizontal_tab #tab ul li {width:100%;margin:0;}
#tab ul.tabs{width:100% !important;margin:0;}
#tab ul li a{display:block;}


/****************** Footer ******************/		
.header-search::before {
    border-right: 1px solid #ededed;
    content: "";
    height: 30px;
    position: absolute;
    right: 0;
}

.header-search .header-toggle {
    background: #fff url("images/megnor/sprite-wc.png") no-repeat scroll 6px -378px;
    bottom: auto;
    cursor: pointer;
    font-size: 0;
    height: 38px;
    padding: 0;
    right: 4px;
    top: 4px;
    vertical-align: top;
    width: 40px;
    border: 1px solid #ebebeb;
    border-radius: 5px;
}
.header-search .header-toggle:hover{ background-position:-68px -378px;}
.header-search.active .header-toggle { background-position:7px -438px;}
.header-search.active .header-toggle:hover { background-position:-68px -438px;}
.header-search .woocommerce-product-search, .header-search .search-form {
    bottom: 0;
    display: none;
    left: auto;
    position: absolute;
    right: 16px;
    z-index: 1;
}
.header-search::before{display: none;}

li:hover .product-block-hover{top:10%;}
.product-block-outer {
    float: left;
    width: 100%;
    position: relative;
}
.product-block-hover {
    width: 100%;
    position: relative;
    margin: 10px 0 0;
}
.product-detail-wrapper{height: auto !important; padding: 0;}

.topbar-link{float: none;}
.woocommerce ul.products li.product .product_type_grouped, .woocommerce-page ul.products li.product .product_type_grouped, .woocommerce ul.products li.product .product_type_external, .woocommerce-page ul.products li.product .product_type_external, .woocommerce ul.products li.product .product_type_variable, .woocommerce-page ul.products li.product .product_type_variable, .woocommerce ul.products li.product .product_type_simple, .woocommerce-page ul.products li.product .product_type_simple {
    padding: 8px 4px;}
    .header-bottom{padding: 18px 0;}
}